<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" rowHeight="135" id="KGk-i7-Jjw" customClass="WA_NewHomeBannerCell" customModule="wallpaper_project" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="349" height="114"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="349" height="114"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="pYU-nN-dls" customClass="FSPagerView" customModule="FSPagerView">
                        <rect key="frame" x="10" y="5" width="329" height="99"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="JNF-9V-KDJ" customClass="UIPageControl">
                                <rect key="frame" x="114.66666666666669" y="82" width="100" height="15"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="15" id="o4q-zH-QqN"/>
                                    <constraint firstAttribute="width" constant="100" id="shF-Zd-HA8"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="JNF-9V-KDJ" firstAttribute="centerX" secondItem="pYU-nN-dls" secondAttribute="centerX" id="B6o-LV-7BY"/>
                            <constraint firstAttribute="bottom" secondItem="JNF-9V-KDJ" secondAttribute="bottom" constant="2" id="TWI-Ic-Ub5"/>
                            <constraint firstAttribute="height" constant="99" id="vuy-LA-8HE"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="pYU-nN-dls" secondAttribute="bottom" constant="10" id="6bR-J3-Hj3"/>
                    <constraint firstAttribute="trailing" secondItem="pYU-nN-dls" secondAttribute="trailing" constant="10" id="be5-Qq-DFO"/>
                    <constraint firstItem="pYU-nN-dls" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="gnD-Sb-3TZ"/>
                    <constraint firstItem="pYU-nN-dls" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="5" id="vfQ-ug-xXZ"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="pageControl" destination="JNF-9V-KDJ" id="IGJ-2k-jvy"/>
                <outlet property="pagerView" destination="pYU-nN-dls" id="P1d-IW-Wqs"/>
            </connections>
            <point key="canvasLocation" x="151.90839694656489" y="20.774647887323944"/>
        </tableViewCell>
    </objects>
</document>
